Problem installing Scout TIA V4.4 HF11

SIMATIC S7-200/300/400, Step7, PCS7, CFC, SFC, PDM, PLCSIM,
SCL, Graph, SPS-VISU S5/S7, IBHsoftec, LOGO ...
Post Reply
asteroidehk
Posts: 97
Joined: Sun Dec 30, 2007 8:03 am
Location: Mexico

Problem installing Scout TIA V4.4 HF11

Post by asteroidehk » Sun Sep 01, 2019 3:57 am

Hello Friends

I am installing a new W7 VM.

I have installed TIA PORTAL V13 SP2 UPD2 and I am trying to installa Scout TIA V4.4 HF11, but a mesage appears: "This product cannot be installed on the current versión of Totally Integrated Automation Portal V13.0 SP2 UP2"

screencopy https://ibb.co/0JR8NL8


Do I need another version? o which could be the problem?


Thanks in advance. (tyou)

gabcor
Posts: 7
Joined: Tue Oct 18, 2016 10:02 pm

Re: Problem installing Scout TIA V4.4 HF11

Post by gabcor » Sun Sep 01, 2019 8:27 am

As siemens website you need tia 13.1

https://support.industry.siemens.com/cs ... 0&lc=en-AR

asteroidehk
Posts: 97
Joined: Sun Dec 30, 2007 8:03 am
Location: Mexico

Re: Problem installing Scout TIA V4.4 HF11

Post by asteroidehk » Mon Sep 02, 2019 10:44 pm

Hello

So, Is it not possible to install on TIA Portal V13 SP2?


What happend if I install TIA Portal V13 SP1, then Scout 4.4 HF11, Will this work?

But if I install after, SP2, then Scout Will stop working?


Thanks again.

cacapone
Posts: 12
Joined: Fri Jul 09, 2010 2:35 pm

Re: Problem installing Scout TIA V4.4 HF11

Post by cacapone » Tue Sep 03, 2019 5:56 pm

hello, i don't use scoot but you can try siemens compatibility tool :

https://support.industry.siemens.com/ko ... wwdfi10002

Post Reply